Index: /branches/2.5/language/id_ID/common.lang.php
===================================================================
--- /branches/2.5/language/id_ID/common.lang.php	(revision 24911)
+++ /branches/2.5/language/id_ID/common.lang.php	(revision 24911)
@@ -0,0 +1,421 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2009 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+/*
+Language Name: Bahasa Indonesia [ID]
+Version: 2.5.0
+Language URI: http://piwigo.org/ext/extension_view.php?eid=707
+Author: Piwigo team
+Author URI: http://piwigo.org
+*/
+
+// Langage informations
+$lang_info['language_name'] = 'Bahasa Indonesia';
+$lang_info['country'] = 'Indonesia';
+$lang_info['direction'] = 'ltr';
+$lang_info['code'] = 'id';
+$lang_info['zero_plural'] = true;
+
+$lang['%d comments'] = '%d komentar';
+$lang['%d hit'] = '%d pengunjung';
+$lang['%d hits'] = '%d pengunjung';
+$lang['%d Kb'] = '%d Kb';
+$lang['%d new comment'] = '%d komentar baru';
+$lang['%d new comments'] = '%d komentar baru';
+$lang['%d new photo'] = '%d foto baru';
+$lang['%d new photos'] = '%d foto baru';
+$lang['%d new user'] = '%d pengguna baru';
+$lang['%d new users'] = '%d pengguna baru';
+$lang['Date'] = 'Tanggal';
+$lang['day'][0] = 'Minggu';
+$lang['day'][1] = 'Senin';
+$lang['day'][2] = 'Selasa';
+$lang['day'][3] = 'Rabu';
+$lang['day'][4] = 'Kamis';
+$lang['day'][5] = 'Jumat';
+$lang['day'][6] = 'Sabtu';
+$lang['month'][10] = 'Oktober';
+$lang['month'][11] = 'November';
+$lang['month'][12] = 'Desember';
+$lang['month'][1] = 'Januari';
+$lang['month'][2] = 'Februari';
+$lang['month'][3] = 'Maret';
+$lang['month'][4] = 'April';
+$lang['month'][5] = 'Mei';
+$lang['month'][6] = 'Juni';
+$lang['month'][7] = 'Juli';
+$lang['month'][8] = 'Agustus';
+$lang['month'][9] = 'September';
+
+
+$lang['xlarge'] = 'XL - ekstra besar';
+$lang['xsmall'] = 'XS - ekstra kecil';
+$lang['xxlarge'] = 'XXL - besar sekali';
+$lang['Thumbnails'] = 'Tampilan besar';
+$lang['representative'] = 'tampilan besar album';
+$lang['return to normal view mode'] = 'kembali ke mode tampilan normal';
+$lang['return to the display of all photos'] = 'kembali ke tampilan semua foto';
+$lang['search'] = 'mencari';
+$lang['searched words : %s'] = 'kata-kata yang dicari: %s';
+$lang['set as album representative'] = 'setel album ini sebagai tampilan besar';
+$lang['show tag cloud'] = 'tunjukkan awan kata kunci';
+$lang['slideshow'] = 'gulir foto';
+$lang['small'] = 'S - Kecil';
+$lang['square'] = 'Kotak';
+$lang['stop the slideshow'] = 'hentikan pengguliran foto';
+$lang['the beginning'] = 'awal';
+$lang['the username must be given'] = 'nama pengguna diperlukan';
+$lang['this email address is already in use'] = 'alamat email ini telah digunakan';
+$lang['this login is already used'] = 'nama pengguna ini telah digunakan';
+$lang['thumb'] = 'Tampilan besar';
+$lang['today'] = 'hari ini';
+$lang['useful when password forgotten'] = 'berguna jika kata sandi terlupakan';
+$lang['wrong date'] = 'tanggal salah';
+$lang['large'] = 'L - Besar';
+$lang['last %d days'] = 'terakhir %d hari';
+$lang['letters'] = 'huruf';
+$lang['login mustn\'t end with a space character'] = 'nama pengguna tidak boleh berakhir dengan spasi';
+$lang['login mustn\'t start with a space character'] = 'nama pengguna tidak boleh diawali dengan spasi';
+$lang['mail address must be like xxx@yyy.eee (example : jack@altern.org)'] = 'alamat email haruslah seperti ini : namakamu@alamatemailkamu.com';
+$lang['mandatory'] = 'diperlukan';
+$lang['medium'] = 'M - Menengah';
+$lang['no rate'] = 'tidak diperingkat';
+$lang['obligatory'] = 'diperlukan';
+$lang['password updated'] = 'kata sandi diperbaharui';
+$lang['photo'] = 'foto';
+$lang['photos posted during the last %d days'] = 'foto dipublikasikan dalam %d hari terakhir';
+$lang['please enter your password again'] = 'harap masukkan kata sandi anda lagi';
+$lang['posted after %s (%s)'] = 'dipublikasikan setelah %s (%s)';
+$lang['posted before %s (%s)'] = 'dipublikasikan sebelum %s (%s)';
+$lang['posted between %s (%s) and %s (%s)'] = 'dipublikasikan diantara  %s (%s) dan  %s (%s)';
+$lang['posted on %s'] = 'dipublikasikan pada %s';
+$lang['remove this tag from the list'] = 'buang kata kunci ini dari daftar';
+$lang['Email address is mandatory'] = 'Memerlukan alamat email';
+$lang['Username is mandatory'] = 'Memerlukan nama pengguna';
+$lang['display most recent photos'] = 'tampilkan foto terbaru';
+$lang['display most visited photos'] = 'tampilkan foto paling dikunjungi';
+$lang['display only recently posted photos'] = 'tampilkan hanya foto yang diposting terbaru';
+$lang['display photos linked to this tag'] = 'tampilkan foto yang terlink pada kata kunci ini';
+$lang['display recently updated albums'] = 'tampilkan album terbaru';
+$lang['display this album'] = 'tampilkan album ini';
+$lang['display your favorites photos'] = 'tampilkan foto favorit anda';
+$lang['edit'] = 'ubah';
+$lang['excluded'] = 'tidak termasuk';
+$lang['from %s to %s'] = 'dari %s ke %s';
+$lang['group by letters'] = 'kelompokkan berdasarkan huruf';
+$lang['guest'] = 'tamu';
+$lang['html tags are not allowed in login'] = 'kata kunci html tidak diperbolehkan';
+$lang['in %d sub-album'] = 'dalam %d sub-album';
+$lang['in %d sub-albums'] = 'dalam %d sub-album';
+$lang['in this album'] = 'dalam album ini';
+$lang['included'] = 'termasuk';
+$lang['comment date'] = 'Tanggal komentar';
+$lang['created after %s (%s)'] = 'dibuat setelah %s (%s)';
+$lang['created before %s (%s)'] = 'dibuat sebelum %s (%s)';
+$lang['created between %s (%s) and %s (%s)'] = 'dibuat diantara %s (%s) dan  %s (%s)';
+$lang['created on %s'] = 'dibuat pada  %s';
+$lang['customize the appareance of the gallery'] = 'kostumisasi tampilan galeri';
+$lang['delete all photos from your favorites'] = 'hapus semua foto dari favorit';
+$lang['delete this photo from your favorites'] = 'hapus foto ini dari favorit';
+$lang['descending'] = 'meningkat';
+$lang['display a calendar by creation date'] = 'tampilkan kalender melalui tanggal pembuatan';
+$lang['display a calendar by posted date'] = 'tampilkan kalender melalui tanggal publikasi';
+$lang['display a set of random photos'] = 'tampilkan susunan foto secara sembarangan';
+$lang['display all photos in all sub-albums'] = 'tampilkan semua foto di semua sub-album';
+$lang['display available tags'] = 'tampilkan kata kunci yang tersedia';
+$lang['display best rated photos'] = 'tampilkan foto dengan peringkat terbaik';
+$lang['display each day with photos, month per month'] = 'tampilkan tiap foto per hari, bulan per bulan ';
+$lang['display last user comments'] = 'tampilkan komentar pengguna terakhir';
+$lang['Username "%s" on gallery %s'] = 'Pengguna "%s" di galeri %s';
+$lang['Your Gallery Customization'] = 'Kostumisasi galeri anda';
+$lang['Your comment has NOT been registered because it did not pass the validation rules'] = 'Komentar anda BELUM didaftarkan karena tidak lolos dari peraturan validasi';
+$lang['Your comment has been registered'] = 'Komentar anda telah didaftarkan';
+$lang['Your favorites'] = 'Favorit anda';
+$lang['Your password has been reset'] = 'Kata sandi anda telah di setel ulang';
+$lang['Your username has been successfully changed to : %s'] = 'Nama pengguna anda telah berhasil diubah menjadi: %s';
+$lang['Your website URL is invalid'] = 'URL situs web anda tidak valid';
+$lang['add this photo to your favorites'] = 'tambahkan foto ini ke favorit anda';
+$lang['all'] = 'semua';
+$lang['ascending'] = 'susun';
+$lang['author(s) : %s'] = 'penulis: %s';
+$lang['available for administrators only'] = 'tersedia hanya untuk pengelola';
+$lang['chronology_monthly_calendar'] = 'Kalender bulanan';
+$lang['chronology_monthly_list'] = 'Daftar bulanan';
+$lang['chronology_weekly_list'] = 'Daftar mingguan';
+$lang['cloud'] = 'awan';
+$lang['Username modification'] = 'Modifikasi nama pengguna';
+$lang['Username or email'] = 'Nama pengguna atau email';
+$lang['Username: %s'] = 'Nama pengguna : %s';
+$lang['View'] = 'Lihat';
+$lang['View in'] = 'Lihat di';
+$lang['Visits'] = 'Kunjungi';
+$lang['Visits, high &rarr; low'] = 'Kunjungi, tinggi &rarr; rendah';
+$lang['Visits, low &rarr; high'] = 'Kunjungi, rendah &rarr; tinggi';
+$lang['Webmaster'] = 'Webmaster';
+$lang['Website'] = 'Situs web';
+$lang['Week %d'] = 'Pekan %s';
+$lang['Welcome'] = 'Selamat datang';
+$lang['Welcome to your Piwigo photo gallery!'] = 'Selamat datang ke galeri foto Piwigo anda!';
+$lang['Yes'] = 'Ya';
+$lang['You are not authorized to access the requested page'] = 'Anda tidak diijinkan mengakses halama yang diminta';
+$lang['You will receive a link to create a new password via email.'] = 'Anda akan menerima sebuah link untuk membuat sebuah kata sandi baru melalui email. ';
+$lang['Tag results for'] = 'Hasil dari kata kunci';
+$lang['Tags'] = 'Kata kunci';
+$lang['Thank you for registering at %s!'] = 'Terima kasih telah mendaftar di %s!';
+$lang['The RSS notification feed provides notification on news from this website : new photos, updated albums, new comments. Use a RSS feed reader.'] = 'Langganan RSS menyediakan pemberitahuan pada peristiwa terbaru dari situs web: dengan foto terbaru, album yang diperbaharui dan komentar baru. Digunakan bersama pembaca langganan RSS';
+$lang['The gallery is locked for maintenance. Please, come back later.'] = 'Galeri ini terkunci karena ada perbaikan, harap balik nanti.';
+$lang['The number of photos per page must be a not null scalar'] = 'Jumlah foto per halaman haruslah tidak boleh kurang dari nol';
+$lang['The passwords do not match'] = 'Kata sandi anda tidak cocok';
+$lang['This author modified following comment:'] = 'Penulis ini memodifikasi komentar berikut:';
+$lang['This author removed the comment with id %d'] = 'Penulis ini menghapus komentar dengan id %d';
+$lang['This login is already used by another user'] = 'Nama ini sudah digunakan oleh pengguna lain';
+$lang['To reset your password, visit the following address:'] = 'Untuk menyetel ulang kata sandi, harap kunjungi alamat berikut ini:';
+$lang['Unknown feed identifier'] = 'Pengenalan langganan yang tidak diketahui';
+$lang['Unknown identifier'] = 'Pengenalan tidak diketahui';
+$lang['Update your rating'] = 'Perbaharui rating anda';
+$lang['User "%s" has no email address, password reset is not possible'] = 'Pengguna "%s" tidak memiliki alamat email, pembaharuan kata sandi tidak memungkinkan';
+$lang['User comments'] = 'Komentar pengguna';
+$lang['User: %s'] = 'Pengguna: %s';
+$lang['Username'] = 'Nama pengguna';
+$lang['Search in sub-albums'] = 'Pencarian di sub-album';
+$lang['Search results'] = 'Hasil pencarian';
+$lang['Search rules'] = 'Kriteria pencarian';
+$lang['Search tags'] = 'Pencarian kata kunci';
+$lang['Send my connection settings by email'] = 'Kirim koneksi setelan melalui email';
+$lang['Sent by'] = 'Terkirim oleh';
+$lang['Show file metadata'] = 'Tunjukkan metadata dokumen';
+$lang['Show latest comments first'] = 'Tunjukkan komentar terbaru, paling awal';
+$lang['Show number of comments'] = 'Tunjukkan jumlah komentar';
+$lang['Show number of hits'] = 'Tunjukkan jumlah kunjungan';
+$lang['Show oldest comments first'] = 'Tunjukkan komentar lama, paling awal';
+$lang['Since'] = 'Sejak';
+$lang['Someone requested that the password be reset for the following user account:'] = 'Seseorang sedang meminta kata sandi dari pengguna ini akan diubah :';
+$lang['Sort by'] = 'Penyusunan';
+$lang['Sort order'] = 'Disusun berdasarkan';
+$lang['Specials'] = 'Khusus';
+$lang['Submit'] = 'Kirim';
+$lang['Successfully registered, you will soon receive an email with your connection settings. Welcome!'] = 'Berhasil terdaftar, sebentar lagi anda akan menerima konfirmasi dan pengaturan koneksi anda di email, Selamat Datang!';
+$lang['Tag'] = 'Kata kunci';
+$lang['Date created, new &rarr; old'] = 'Tanggal dibuat, baru &rarr; lama';
+$lang['Date created, old &rarr; new'] = 'Tanggal dibuat, lama &rarr; baru';
+$lang['Date posted, new &rarr; old'] = 'Tanggal dipublikasi, baru &rarr; lama';
+$lang['Date posted, old &rarr; new'] = 'Tanggal dipublikasi, lama &rarr; baru';
+$lang['File name, A &rarr; Z'] = 'Nama dokumen, A &rarr; Z';
+$lang['File name, Z &rarr; A'] = 'Nama dokumen, Z &rarr; A';
+$lang['Numeric identifier, 1 &rarr; 9'] = 'Penomoran, 1 &rarr; 9';
+$lang['Numeric identifier, 9 &rarr; 1'] = 'Penomoran, 9 &rarr; 1';
+$lang['Photo title, A &rarr; Z'] = 'Judul foto, A &rarr; Z';
+$lang['Photo title, Z &rarr; A'] = 'Judul foto, Z &rarr; A';
+$lang['Rating score, high &rarr; low'] = 'Hasil peringkat, tinggi &rarr; rendah';
+$lang['Rating score, low &rarr; high'] = 'Hasil peringkat, rendah &rarr; tinggi';
+$lang['Search'] = 'Mencari';
+$lang['Search by date'] = 'Pencarian berdasar tanggal';
+$lang['Search for Author'] = 'Pencarian penulis';
+$lang['Search for all terms'] = 'Pencarian semuanya';
+$lang['Search for any term'] = 'Pencarian tertentu';
+$lang['Search for words'] = 'Pencarian kata-kata';
+$lang['Search in albums'] = 'Pencarian album';
+$lang['Reduce diaporama speed'] = 'Kurangi kecepatan gulir gambar';
+$lang['Requested tag does not exist'] = 'Permintaan kata kunci tidak tersedia';
+$lang['Reset'] = 'Setel ulang';
+$lang['Reset to default values'] = 'Setel ulang ke pengaturan standar';
+$lang['Retrieve password'] = 'Kembalikan kata sandi';
+$lang['Return to home page'] = 'Kembali ke halaman utama ';
+$lang['SQL queries in'] = 'Kueri SQL di';
+$lang['Register'] = 'Mendaftar';
+$lang['Registration'] = 'Pendaftaran';
+$lang['Registration of %s'] = 'Pendaftaran dari %s';
+$lang['Related tags'] = 'Kata kunci yang berkaitan';
+$lang['Repeat the slideshow'] = 'Ulangi gulir gambar';
+$lang['Requested album does not exist'] = 'Permintaan album belum ada';
+$lang['Rate this photo'] = 'Peringkatkan foto ini';
+$lang['Rating score'] = 'Skor peringkat';
+$lang['Recent albums'] = 'Album terakhir';
+$lang['Recent period'] = 'Periode terakhir';
+$lang['Recent period must be a positive integer value'] = 'Periode terakhir haruslah miliki nilai tambahan';
+$lang['Recent photos'] = 'Gambar terakhir';
+$lang['Redirection...'] = 'Mengarahkan...';
+$lang['Manage this user comment: %s'] = 'Atur komentar pengguna ini: %s';
+$lang['Permalink for album not found'] = 'Link permanen untuk album belum ditemukan';
+$lang['Photos only RSS feed'] = 'Berlangganan RSS khusus untuk foto';
+$lang['Photos posted within the last %d day.'] = 'Foto dipublikasikan hanya dalam akhir %d hari';
+$lang['Photos posted within the last %d days.'] = 'Foto dipublikasikan hanya dalam akhir %d hari';
+$lang['Quick search'] = 'Pencarian cepat';
+$lang['RSS feed'] = 'Langganan RSS';
+$lang['Random photos'] = 'Gambar sembarangan';
+$lang['Rank'] = 'Peringkat';
+$lang['Preferences'] = 'Preferensi';
+$lang['Previous'] = 'Sebelumnya';
+$lang['Profile'] = 'Profil';
+$lang['Quick connect'] = 'Penyambungan cepat';
+$lang['Please, enter a login'] = 'Mohon, pergi ke halaman masuk';
+$lang['Post date'] = 'Tanggal publikasi';
+$lang['Posted on'] = 'Dipulikasikan pada';
+$lang['Powered by'] = 'Didukung oleh';
+$lang['Piwigo Help'] = 'Bantuan Piwigo';
+$lang['Piwigo encountered a non recoverable error'] = 'Piwigo mengalami kesalahan yang belum dipulihkan';
+$lang['Play of slideshow'] = 'Mainkan gulir gambar';
+$lang['Please enter your username or email address.'] = 'Mohon masukkan nama pengguna atau alamat email';
+$lang['IP: %s'] = 'IP: %s';
+$lang['New on %s'] = 'Baru di %s';
+$lang['Pause of slideshow'] = 'Rehat menggulir gambar';
+$lang['Photo sizes'] = 'Ukuran foto';
+$lang['Original dimensions'] = 'Dimensi asli';
+$lang['Page generated in'] = 'Halaman dibuat di';
+$lang['Page not found'] = 'Halaman tidak ditemukan';
+$lang['Password'] = 'Kata sandi';
+$lang['Password Reset'] = 'Setel ulang kata sandi';
+$lang['Password forgotten'] = 'Lupa kata sandi';
+$lang['Password reset is not allowed for this user'] = 'Penyetelan ulang kata sandi tidak diperbolehkan kepada pengguna ini';
+$lang['Password: %s'] = 'Kata sandi %s';
+$lang['New password'] = 'Kata sandi berikutnya';
+$lang['Next'] = 'Berikutnya';
+$lang['No'] = 'Tidak';
+$lang['Not repeat the slideshow'] = 'Jangan mengulangi gulir gambar ';
+$lang['Notification'] = 'Pemberitahuan';
+$lang['Number of items'] = 'Jumlah dari benda';
+$lang['Number of photos per page'] = 'Jumlah dari foto per halaman';
+$lang['Original'] = 'Asal';
+$lang['Language'] = 'Bahasa';
+$lang['Last'] = 'Terakhir';
+$lang['Last Page'] = 'Halaman terakhir';
+$lang['Links'] = 'Link';
+$lang['Login'] = 'Masuk';
+$lang['Logout'] = 'Keluar';
+$lang['Manual sort order'] = 'Pengaturan secara manual';
+$lang['Menu'] = 'Menu';
+$lang['Mobile'] = 'Ponsel';
+$lang['Most visited'] = 'Paling banyak dikunjungi';
+$lang['N/A'] = 'Tidak tersedia';
+$lang['Home'] = 'Beranda';
+$lang['I want to add photos'] = 'Saya ingin menambahkan sebuah foto';
+$lang['IPTC Metadata'] = 'IPTC Metadata';
+$lang['Identification'] = 'Identifikasi';
+$lang['If this was a mistake, just ignore this email and nothing will happen.'] = 'Jika ini adalah sebuah kesalahan, harap abaikan email ini dan tidak ada perubahan yang terjadi';
+$lang['If you think you\'ve received this email in error, please contact us at %s'] = 'Jika anda menerima email ini akibat sebuah kesalahan, harap hubungi webmaster di %s';
+$lang['Interface theme'] = 'Tema antar muka';
+$lang['Invalid key'] = 'Kata kunci salah';
+$lang['Invalid password!'] = 'Kata sandi salah';
+$lang['Invalid username or email'] = 'Kata sandi atau email yang salah';
+$lang['Keyword'] = 'Huruf';
+$lang['Kind of date'] = 'Jenis tanggal';
+$lang['Filter'] = 'Saring';
+$lang['Filter and display'] = 'Saring dan tampilkan';
+$lang['First'] = 'Pertama';
+$lang['First Page'] = 'Halaman pertama';
+$lang['Forbidden'] = 'Terlarang';
+$lang['Forgot your password?'] = 'Lupa kata sandi anda?';
+$lang['Go back to the album'] = 'Kembali ke album';
+$lang['Go through the gallery as a visitor'] = 'Navigasi galeri ini sebagai pengunjung';
+$lang['Hello'] = 'Halo';
+$lang['Hello %s,'] = 'Halo %s';
+$lang['Hello %s, your Piwigo photo gallery is empty!'] = 'Halo %s, galeri foto Piwigo anda masih kosong!';
+$lang['Help'] = 'Bantuan';
+$lang['Here are your connection settings'] = 'Ini adalah pengaturan koneksi anda';
+$lang['Default'] = 'Kembali ke standar';
+$lang['Email address is missing. Please specify an email address.'] = 'Alamat email ini hilang, mohon berikan email yang aktif';
+$lang['Email: %s'] = 'Email: %s';
+$lang['Empty query. No criteria has been entered.'] = 'Kolom kosong. Belum ada kriteria yang dimasukan';
+$lang['End-Date'] = 'Kadaluarsa';
+$lang['Enter your new password below.'] = 'Masukkan kata sandi baru anda di bawah ini';
+$lang['Enter your personnal informations'] = 'Masukkan data pribadi anda';
+$lang['Error sending email'] = 'Kesalahan ketika mengirimkan email';
+$lang['Expand all albums'] = 'Lebarkan semua album';
+$lang['Favorites'] = 'Favorit';
+$lang['File'] = 'Dokumen';
+$lang['File name'] = 'Nama dokumen';
+$lang['Filesize'] = 'Ukuran dokumen';
+$lang['Current password is wrong'] = 'Kata sandi sat ini salah';
+$lang['Customize'] = 'Kostumisasi';
+$lang['Delete'] = 'Hapus';
+$lang['Desktop'] = 'Deskop';
+$lang['Dimensions'] = 'Dimensi';
+$lang['Display'] = 'Tampilkan';
+$lang['Download'] = 'unggah';
+$lang['Download this file'] = 'Unggah dokumen ini';
+$lang['EXIF Metadata'] = 'EXIF Metadata';
+$lang['Each listed rule must be satisfied.'] = 'Tiap kriteria yang terdaftar harus disempurnakan';
+$lang['Edit'] = 'Ubah';
+$lang['Edit a comment'] = 'Ubah sebuah komentar';
+$lang['Email'] = 'Email';
+$lang['Email address'] = 'Alamat email';
+$lang['Calendar'] = 'Kalender';
+$lang['Change my password'] = 'Ubah kata sandi saya';
+$lang['Check your email for the confirmation link'] = 'Periksa email anda untuk link konfirmasi';
+$lang['Click here if your browser does not automatically forward you'] = 'Klik disini jika browser anda tidak menuju langsung ke situs anda';
+$lang['Click on the photo to see it in high definition'] = 'Klik pada foto untuk melihat gambar versi kualitas tinggi';
+$lang['Close this window'] = 'Tutup jendela ini';
+$lang['Comment'] = 'Komentar';
+$lang['Comment by %s'] = 'Komentar oleh %s';
+$lang['Comment: %s'] = 'Komentar: %s';
+$lang['Comments'] = 'Komentar';
+$lang['Complete RSS feed (photos, comments)'] = 'Berlangganan RSS Feed (foto dan komentar)';
+$lang['Confirm Password'] = 'Konfirmasi kata sandi';
+$lang['Connected user: %s'] = 'Pengguna yang terhubung : %s';
+$lang['Connection settings'] = 'Pengaturan koneksi';
+$lang['Contact'] = 'Kontak';
+$lang['Contact webmaster'] = 'Hubungi Webmaster';
+$lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'Kuki anda diblokir atau ini tidak didukung oleh browser anda. Anda diharuskan mengaktifkan kuki untuk masuk.';
+$lang['Create a new account'] = 'Buat akun baru';
+$lang['Created on'] = 'Terbuat';
+$lang['Creation date'] = 'Tanggal pembuatan';
+$lang['Admin: %s'] = 'Admin %s';
+$lang['Administration'] = 'Administrasi';
+$lang['Album'] = 'Album';
+$lang['Album results for'] = 'Hasil album untuk';
+$lang['Album: %s'] = 'Album %s';
+$lang['Albums'] = 'Album';
+$lang['All'] = 'Semua';
+$lang['All tags'] = 'Semua kata kunci';
+$lang['An administrator must authorize your comment before it is visible.'] = 'Seorang administrator harus mengijinkan komentar anda sebelum terlihat oleh publik';
+$lang['Anti-flood system : please wait for a moment before trying to post another comment'] = 'Sistem anti multi-komentar : harap tunggu sebentar sebelum anda mencoba menulis komentar yang baru ';
+$lang['Any tag'] = 'Kata kunci lain';
+$lang['Are you sure?'] = 'Apakah anda yakin?';
+$lang['At least one listed rule must be satisfied.'] = 'Sekurangnya satu kategori didaftarkan';
+$lang['Author'] = 'Penulis';
+$lang['Author: %s'] = 'Penulis %s';
+$lang['Auto login'] = 'Masuk otomatis';
+$lang['Bad request'] = 'Kesalahan permintaan ';
+$lang['Bad status for user "guest", using default status. Please notify the webmaster.'] = 'Kesalahan status untuk pengguna "tamu", status standar akan digunakan. Harap memberitahukan webmaster ';
+$lang['Best rated'] = 'Rating terbaik';
+$lang['Browser: %s'] = 'Cari: %s';
+$lang['%d album updated'] = '%d album diperbaharui';
+$lang['%d albums updated'] = '%d album diperbaharui';
+$lang['%d comment'] = '%d komentar';
+$lang['%d comment to validate'] = '%d komentar untuk divalidasi';
+$lang['%d comments to validate'] = '%d komentar untuk divalidasi';
+$lang['%d photo'] = '%d foto';
+$lang['%d photo is also linked to current tags'] = '%d foto juga dikaitkan dengan kata kunci yang ada';
+$lang['%d photos'] = '%d foto';
+$lang['%d photos are also linked to current tags'] = '%d foto juga dikaitkan dengan kata kunci yang ada';
+$lang['%d rate'] = '%d peringkat';
+$lang['%d rates'] = '%d peringkat';
+$lang['(!) This comment requires validation'] = '(!) Komentar ini memerlukan validasi';
+$lang['... or browse your empty gallery'] = '... atau cari di galeri kosong anda';
+$lang['... or please deactivate this message, I will find my way by myself'] = '... atau nonaktifkan pesan ini, saya akan mencarinya sendiri';
+$lang['2small'] = 'XXS - kecil';
+$lang['A comment on your site'] = 'Sebuah komentar di situs anda';
+$lang['About'] = 'Tentang';
+$lang['About Piwigo'] = 'Tentang Piwigo';
+$lang['Accelerate diaporama speed'] = 'Tingkatkan kecepatan guliran gambar ';
+$lang['Add a comment'] = 'Tambahkan sebuah komentar';
+?>
Index: /branches/2.5/language/id_ID/index.php
===================================================================
--- /branches/2.5/language/id_ID/index.php	(revision 24911)
+++ /branches/2.5/language/id_ID/index.php	(revision 24911)
@@ -0,0 +1,30 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2013 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
